@charset "euc-jp";

/* CSS Document (id) */

#corting{
	clear: none;
	float: none;
	width: 770px;
}

#header{
	clear: none;
	float: left;
	width: 770px;
	height: 80px;
	padding-bottom: 10px;
	padding-top: 15px;
}

#footer{
	float: none;
	width: 770px;
	text-align: center;
	clear: left;
	padding-top: 20px;
	padding-bottom: 20px;
}

#main_img{
	float: left;
	width: 770px;
	clear: none;
}

#contents{
	width: 770px;
	float: left;
	clear: none;
	margin-bottom: 20px;
	margin-top: 20px;
}

#contents_right{
	float: right;
	clear: right;
}

#contents_left{
	float: left;
	clear: left;
}

#g_Navi{
	float: left;
	height: 50px;
	background-image: url(../img/g_Navi_background.jpg);
	clear: none;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	width: 750px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#h_Navi{
	clear: none;
	float: left;
	width: 770px;
	background-color: #C5EBC5;
}

#s_Navi{
}

#about_midori{
	width: 100%;
	margin-top: 10px;
	clear: both;
	float: none;
}

#new_information{
	margin-top: 15px;
	clear: both;
	float: none;
}

#allergie{
	width: 100%;
	margin-top: 10px;
	clear: both;
}

#attention{
	background-color: #F1F1E4;
	margin-bottom: 15px;
	border: 1px solid #333333;
	padding-right: 5px;
	padding-left: 5px;
}

#pankuzu{
	margin: 0px;
	text-align: right;
	font-size: 11px;
	clear: both;
	float: none;
}

/*------------------------
トップページ
-------------------------*/
div#new_information2 dl{
	width:480px;
	height:125px;
	overflow:auto;
	padding-left:0;
	font-size:12px;
}
div#new_information2 dt{
	width:80px;
	float:left;
	margin-bottom:20px;
	padding-left:10px;
	font-weight:bold;
}
div#new_information2 dd{
	width:370px;
	margin-left:0;
	float:left;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #009966;
}
div#div_newinform_head{
	position:relative;
}
div#div_newinform_more{
	left: 389px;
	position: absolute;
	top: 33px;
	font-size:12px;
	width: 7em;
}
div#div_newinform_more a{
	color:#ffffff;
}

/*------------------------
ｄ仁ゆ"・yージ
-------------------------*/

div#contents_left2{
	width:180px;
}
div#contents_left2 #ul_info_list dt{
	font-size:12px;
	margin-left:0;
	padding:5px 0;
	margin:0 10px;
	font-weight:bold;
}
div#contents_left2 #ul_info_list dd{
	font-size:11px;
	margin-left:0;
	padding:0 0 10px 0;
	margin:0 10px 10px 10px;
	border-bottom:1px dotted #009966 ;
}
